body {
	margin: 0px;
	font-family: "Arial", "Helvetica", "Verdana", "sans-serif";
	font-size: 10pt !important;
	background-color: Gray;
	background-repeat: no-repeat;
	background-position: left top;
	background-attachment: fixed;
	background-size: cover;
}

header {
	text-align: center;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5), -1px -1px 1px rgba(0, 0, 0, 0.5), -1px 1px 1px rgba(0, 0, 0, 0.5), 1px -1px 1px rgba(0, 0, 0, 0.5);
}

header img {
	margin: 10px 0px 0px 25px;
	position: absolute;
	z-index: 1;
	max-height: 100px;
	display: block;
	text-align: left;
}

footer {
	position: fixed;
	left: 0; bottom: 0;
	width: 100%;
	text-align: center;
}

#pnlModule {
	padding: 10px 10px 30px 10px;
}

#pnlModule tr {
	vertical-align: top;
}

#pnlModule td[name=pnlLeft] {
	text-align: center;
	width: 220px;
	display: inline-block;
	padding: 0px 10px 0px 0px;
	font-size: 12pt !important;
}

#pnlModule td[name=pnlCenter] {
	width: 100%;
	text-align: center;
	padding: 0px 0px 0px 0px;
}

#pnlModule td[name=pnlCenter] div[name=pnlModuleContent] {
	text-align: justify;
	padding: 15px 15px 15px 15px;
	box-shadow: inset 1px 1px 20px 1px rgba(0, 0, 0, 0.5);
	background: rgba(255, 255, 255, 0.5) !important;
}

#pnlModule td[name=pnlRight] {
	text-align: center;
	width: 220px;
	display: inline-block;
	padding: 0px 0px 0px 10px;
	font-size: 12pt !important;
}

.datatable {
	/*width: 100%;*/
	border-spacing: 0px !important;
	border-collapse: collapse;
}

.datatable td, .datatable th {
	border: 1px solid black;
	padding-left: 5px;
	padding-right: 5px;
	vertical-align: middle !important;
	text-align: center;
	font-size: 10pt !important;
	height: 32px;
}

.datatable input[type=text], .datatable input[type=password] {
	width: 100%;
}

.datatable textarea {
	width: 100%;
	height: 100%;
}

.redborder {
	background-color: red !important;
}

.no-close .ui-dialog-titlebar-close { display: none; }
.ui-icon { float: left; margin-right: 0.3em; }
.ui-state-default, .ui-state-error, .ui-state-highlight { padding: 0 0.7em; }
.ui-widget { font-size: 1em !important; }
.ui-widget-header { text-align: center; padding: 5px; }
li.ui-state-focus { font-weight: normal !important; }

/* Timepicker - default version style */
.ui-timepicker-div .ui-widget-header { margin-bottom: 8px; }
.ui-timepicker-div dl { text-align: left; }
.ui-timepicker-div dl dt { float: left; clear:left; padding: 0 0 0 5px; }
.ui-timepicker-div dl dd { margin: 0 10px 10px 40%; }
.ui-timepicker-div td { font-size: 90%; }
.ui-tpicker-grid-label { background: none; border: none; margin: 0; padding: 0; }
.ui-timepicker-div .ui_tpicker_unit_hide{ display: none; }

.ui-timepicker-div .ui_tpicker_time .ui_tpicker_time_input { background: none; color: inherit; border: none; outline: none; border-bottom: solid 1px #555; width: 95%; }
.ui-timepicker-div .ui_tpicker_time .ui_tpicker_time_input:focus { border-bottom-color: #aaa; }

.ui-timepicker-rtl{ direction: rtl; }
.ui-timepicker-rtl dl { text-align: right; padding: 0 5px 0 0; }
.ui-timepicker-rtl dl dt{ float: right; clear: right; }
.ui-timepicker-rtl dl dd { margin: 0 40% 10px 10px; }

/* Timepicker - shortened version style */
.ui-timepicker-div.ui-timepicker-oneLine { padding-right: 2px; }
.ui-timepicker-div.ui-timepicker-oneLine .ui_tpicker_time, 
.ui-timepicker-div.ui-timepicker-oneLine dt { display: none; }
.ui-timepicker-div.ui-timepicker-oneLine .ui_tpicker_time_label { display: block; padding-top: 2px; }
.ui-timepicker-div.ui-timepicker-oneLine dl { text-align: right; }
.ui-timepicker-div.ui-timepicker-oneLine dl dd, 
.ui-timepicker-div.ui-timepicker-oneLine dl dd > div { display:inline-block; margin:0; }
.ui-timepicker-div.ui-timepicker-oneLine dl dd.ui_tpicker_minute:before,
.ui-timepicker-div.ui-timepicker-oneLine dl dd.ui_tpicker_second:before { content:':'; display:inline-block; }
.ui-timepicker-div.ui-timepicker-oneLine dl dd.ui_tpicker_millisec:before,
.ui-timepicker-div.ui-timepicker-oneLine dl dd.ui_tpicker_microsec:before { content:'.'; display:inline-block; }
.ui-timepicker-div.ui-timepicker-oneLine .ui_tpicker_unit_hide,
.ui-timepicker-div.ui-timepicker-oneLine .ui_tpicker_unit_hide:before{ display: none; }